[Mongrel] Error installing Mongrel on Solaris 9

Brian Penrose bpenrose112 at hotmail.com
Mon Nov 5 11:31:44 EST 2007



Hi Luis,

Nope...didn't use the -P HighSecurity" parameter.

Thanks,
Brian

> Date: Mon, 5 Nov 2007 12:55:03 -0300
> From: luislavena at gmail.com
> To: mongrel-users at rubyforge.org
> Subject: Re: [Mongrel] Error installing Mongrel on Solaris 9
> 
> On 11/5/07, Brian Penrose <bpenrose112 at hotmail.com> wrote:
> >
> >
> > Hi all,
> >
> >  We've installed RoR on Solaris 9, and are attempting to install Mongrel
> > using the following command:
> >
> > gem install mongrel
> >
> > getting error "SSL is not installed on this system".
> >
> > All other gems (including Rake) installed fine.
> >
> > Any suggestions?
> >
> 
> Latest mongrel gems are "signed", in that way you are sure is our gem
> and noone else.
> 
> RubyGems shouldn't yell at you about missing OpenSSL since you didn't
> use the "-P HighSecurity" parameter, or did you?
> 
> -- 
> Luis Lavena
> Multimedia systems
> -
> Leaders are made, they are not born. They are made by hard effort,
> which is the price which all of us must pay to achieve any goal that
> is worthwhile.
> Vince Lombardi
> _______________________________________________
> Mongrel-users mailing list
> Mongrel-users at rubyforge.org
> http://rubyforge.org/mailman/listinfo/mongrel-users

_________________________________________________________________
Boo! Scare away worms, viruses and so much more! Try Windows Live OneCare!
http://onecare.live.com/standard/en-us/purchase/trial.aspx?s_cid=wl_hotmailnews
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://rubyforge.org/pipermail/mongrel-users/attachments/20071105/b7207220/attachment.html 


More information about the Mongrel-users mailing list